Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
emerge gimmix - requires masked package.
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
GivePeaceAChance
Guru
Guru


Joined: 26 May 2007
Posts: 480

PostPosted: Sat Aug 04, 2007 10:18 pm    Post subject: emerge gimmix - requires masked package. Reply with quote

Hi,

I tried 'emerge gimmix' and got this:

Code:

# emerge gimmix
Calculating dependencies -
!!! All ebuilds that could satisfy "gimmix" have been masked.
!!! One of the following masked packages is required to complete your request:
- media-sound/gimmix-0.4.1 (masked by: ~x86 keyword)

For more information, see MASKED PACKAGES section in the emerge man page or
refer to the Gentoo Handbook.


I read the emerge man page about it, but don't get what I'm supposed to do. What do I do to install gimmix?
Back to top
View user's profile Send private message
didymos
Advocate
Advocate


Joined: 10 Oct 2005
Posts: 4798
Location: California

PostPosted: Sat Aug 04, 2007 10:34 pm    Post subject: Reply with quote

GF5: What are masked packages?
3. Mixing Software Branches
When Portage is Complaining...
_________________
Thomas S. Howard
Back to top
View user's profile Send private message
mark_alec
Bodhisattva
Bodhisattva


Joined: 11 Sep 2004
Posts: 6066
Location: Melbourne, Australia

PostPosted: Sun Aug 05, 2007 3:16 am    Post subject: Reply with quote

Moved from Multimedia to Duplicate Threads.

See FAQ and documentation.
_________________
www.gentoo.org.au || #gentoo-au
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum